Subject: Interested in adding another resource page!

From: franc <[email-masked]>
Date: Wed, 21 Sep 2016 07:14:05 +0000

<div dir="ltr"><div>Hey there,</div><div><br></div><div>I was doing some  
research about universities in Europe and noticed that you have this killer  
resource page on your  
site  https://lists.debian.org/debian-user/1999/01/msg01552.html . Awesome  
job!</div><div><br></div><div>Since you’re clearly an authority on the  
subject, I though you’d be interested in checking/adding out this  
university website too. AAB was established in 2002 It is the largest  
non-public higher education institution in Kosovo and in the region of  
South East Europe with campuses in the capital city of Prishtina and in  
Gjakova and Ferizaj</div><div><br></div><div><br></div><div>Here’s the  
websites if you’d like to check it out and include it in your resource  
page :</div><div><br></div><div><a href="http://aab-edu.net/en"  
target="_blank"  
data-saferedirecturl="https://www.google.com/url?hl=en&amp;q=http://aab-edu.net/en&amp;source=gmail&amp;ust=1474528443259000&amp;usg=AFQjCNF3eiZWtA3voNr8bLgDfF7-5PRnqg">http://aab-edu.net/en</a></div><div><br></div><div>Also,I  
can link your page with another high domain rating  
website :)</div><div><br></div><div>Cheers,</div><div>Francine</div></div>